Loading...
Searching...
No Matches
FluidThermalConductionLaw.hpp File Reference
`#include "FluidThermalConductionLawParams.hpp"`
`#include <opm/material/common/Spline.hpp>`
`#include <algorithm>`

Go to the source code of this file.

## Classes

class | Opm::FluidThermalConductionLaw< FluidSystem, ScalarT, phaseIdx, ParamsT >
| Implements a thermal conduction law which just takes the conductivity of a given fluid phase. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description